@charset "UTF-8";
body {
  padding: 0%;
  border: 0;
  margin: 0%;
  background-color: rgb(48, 53, 59);
}

.wrapper header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgb(37, 42, 48);
  margin: 0% 1% 1% 1%;
  border-radius: 10px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.wrapper header .log {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
  height: 80px;
  margin-left: 120px;
}
.wrapper header .log .topLog {
  position: relative;
}
.wrapper header .log .topLog .log_cir1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60px;
  height: 60px;
  border: 5px solid rgb(255, 239, 14);
  border-radius: 50%;
  -webkit-animation: cir1 20s linear 0s infinite;
          animation: cir1 20s linear 0s infinite;
}
.wrapper header .log .topLog .log_cir1 .log_cir2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 56px;
  height: 56px;
  border: 3px solid rgb(228, 110, 78);
  border-radius: 50%;
  -webkit-animation: cir2 20s linear 0s infinite;
          animation: cir2 20s linear 0s infinite;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
}
.wrapper header .log .topLog .log_cir1 .log_cir2 .cubMol {
  width: 40px;
  height: 40px;
  background-color: rgb(255, 239, 14);
  -webkit-clip-path: polygon(40% 0%, 70% 0%, 50% 40%, 70% 40%, 40% 100%, 50% 55%, 25% 55%);
          clip-path: polygon(40% 0%, 70% 0%, 50% 40%, 70% 40%, 40% 100%, 50% 55%, 25% 55%);
  -webkit-animation: mol 20s linear 0s infinite;
          animation: mol 20s linear 0s infinite;
}
.wrapper header .log .Cub {
  position: absolute;
  bottom: 5%;
  left: 0%;
  width: 100%;
  height: 25%;
  background-color: #252A30;
  border-bottom: 5px;
}
.wrapper header .log .Cub a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: rgb(228, 110, 78);
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 3px;
}
.wrapper header .smogMax {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  height: 95%;
  width: 35%;
}
.wrapper header .smogMobail {
  position: absolute;
  bottom: 0%;
  left: 0%;
  height: 40%;
  width: 35%;
}
.wrapper header .link {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 50px;
}
.wrapper header .link li {
  list-style: none;
}
.wrapper header .link li a {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
  padding: 5px 10px;
  text-decoration: none;
  font-size: 24px;
  font-weight: 500;
  margin-left: 10px;
  border-radius: 5px;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
}
.wrapper header .link li a:hover {
  color: rgb(255, 239, 14);
}
.wrapper header .menuBurger {
  display: none;
  z-index: 2;
  position: absolute;
  top: 10px;
  right: 10px;
}
.wrapper header .menuBurger .btnBurger {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  color: rgb(228, 110, 78);
  cursor: pointer;
}
.wrapper header .menuBurger .btnBurger .line {
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
  width: 40%;
  height: 4px;
  background-color: rgb(228, 110, 78);
  border-radius: 4px;
  margin-bottom: 1px;
  -webkit-box-shadow: -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
          box-shadow: -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
}
.wrapper header .menuBurger .activeBurger .line {
  margin: 0%;
  position: absolute;
}
.wrapper header .menuBurger .activeBurger .l2 {
  display: none;
}
.wrapper header .menuBurger .activeBurger .l1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.wrapper header .menuBurger .activeBurger .l3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.wrapper header .menuBurger .closeBurger .line {
  position: relative;
}
.wrapper header .menuBurger .closeBurger .l2 {
  display: inline;
}
.wrapper header .menuBurger .closeBurger .l1 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.wrapper header .menuBurger .closeBurger .l3 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.wrapper .content {
  margin: 1%;
  padding: 100px;
  background-color: rgb(37, 42, 48);
  border-radius: 10px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  color: rgb(228, 110, 78);
}
.wrapper .content h1 {
  padding-left: 10px;
}
.wrapper .content .infoRab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .content .infoRab .leftPanel {
  padding-left: 10px;
}
.wrapper .content .infoRab .leftPanel .zagText {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .content .infoRab .leftPanel .zagText h1 {
  color: rgb(204, 186, 25);
  text-shadow: none;
}
.wrapper .content .infoRab .leftPanel .zagText img {
  width: 70px;
}
.wrapper .content .infoRab .leftPanel .title {
  font-size: 22px;
}
.wrapper .content .infoRab .leftPanel li {
  text-shadow: none;
  color: rgb(214, 214, 214);
  font-size: 18px;
}
.wrapper .content .infoRab .leftPanel .endText {
  font-size: 22px;
}
.wrapper .content .infoRab .leftPanel .endText a {
  text-shadow: none;
  color: rgb(204, 186, 25);
}
.wrapper .content .infoRab .rightPanel img {
  height: 300px;
}
.wrapper .srollHed {
  position: fixed;
  top: 0%;
  left: 0%;
  z-index: 4;
  margin: 0%;
  width: 100%;
}
.wrapper footer {
  margin: 50px 1% 0% 1%;
  padding: 20px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgb(37, 42, 48);
  border-radius: 10px 10px 100px 100px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
}
.wrapper footer .info {
  width: 280px;
  margin: 10px;
  text-align: center;
  color: rgb(228, 110, 78);
  background-color: rgb(37, 42, 48);
  border-radius: 10px;
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), 2px 2px 5px rgb(27, 27, 27), -2px -2px 5px rgb(65, 71, 78);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), 2px 2px 5px rgb(27, 27, 27), -2px -2px 5px rgb(65, 71, 78);
}
.wrapper .certificateWindow {
  display: none;
  -webkit-transition: 2s;
  transition: 2s;
}
.wrapper .certificateWindow .dopWindow {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.6784313725);
  z-index: 3;
}
.wrapper .certificateWindow .dopWindow .сertificate {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  height: 90%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  border-radius: 10px;
}
.wrapper .certificateWindow .dopWindow .сertificate img {
  width: 90%;
  height: 90%;
  -webkit-box-shadow: -3px -3px 10px 10px rgb(65, 71, 78), 3px 3px 10px 10px rgb(27, 27, 27);
          box-shadow: -3px -3px 10px 10px rgb(65, 71, 78), 3px 3px 10px 10px rgb(27, 27, 27);
  border-radius: 10px;
}
.wrapper .certificateWindow .dopWindow .closeCertificate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 1%;
  right: 1%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line {
  width: 3px;
  height: 20px;
  background-color: rgb(228, 110, 78);
  border-radius: 3px;
  cursor: pointer;
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line1 {
  -webkit-transform: rotate(-45deg) translate(2px, 2px);
          transform: rotate(-45deg) translate(2px, 2px);
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line2 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.topScroll {
  display: none;
  position: fixed;
  font-size: 24px;
  font-weight: bold;
  right: 2%;
  bottom: 5%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  cursor: pointer;
  border: 2px outset rgb(228, 110, 78);
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27);
}
.topScroll .topCube {
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  width: 40px;
  height: 40px;
  background-color: rgb(228, 110, 78);
  -webkit-clip-path: polygon(50% 0%, 100% 80%, 50% 50%, 0% 80%);
          clip-path: polygon(50% 0%, 100% 80%, 50% 50%, 0% 80%);
}
.topScroll:hover .topCube {
  background-color: rgb(255, 239, 14);
}

@-webkit-keyframes cir1 {
  0% {
    border: 0px solid rgb(204, 186, 25);
  }
  10% {
    border: 0px solid rgb(204, 186, 25);
  }
  11% {
    border: 5px solid rgb(204, 186, 25);
  }
  100% {
    border: 5px solid rgb(204, 186, 25);
  }
}

@keyframes cir1 {
  0% {
    border: 0px solid rgb(204, 186, 25);
  }
  10% {
    border: 0px solid rgb(204, 186, 25);
  }
  11% {
    border: 5px solid rgb(204, 186, 25);
  }
  100% {
    border: 5px solid rgb(204, 186, 25);
  }
}
@-webkit-keyframes cir2 {
  0% {
    border: 0px solid rgb(228, 110, 78);
  }
  12% {
    border: 0px solid rgb(228, 110, 78);
  }
  13% {
    border: 3px solid rgb(228, 110, 78);
  }
  100% {
    border: 3px solid rgb(228, 110, 78);
  }
}
@keyframes cir2 {
  0% {
    border: 0px solid rgb(228, 110, 78);
  }
  12% {
    border: 0px solid rgb(228, 110, 78);
  }
  13% {
    border: 3px solid rgb(228, 110, 78);
  }
  100% {
    border: 3px solid rgb(228, 110, 78);
  }
}
@-webkit-keyframes mol {
  0% {
    opacity: 0;
  }
  14% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  16% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0;
  }
  19% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes mol {
  0% {
    opacity: 0;
  }
  14% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  16% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0;
  }
  19% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
/*добавим фон*/
::-webkit-scrollbar {
  width: 0px;
  background: none;
}

/*добавим рамку*/
::-webkit-scrollbar-track {
  background: none;
}

/*стиль самого язычка*/
::-webkit-scrollbar-thumb {
  background: linear-gradient(45deg, #000000, #cfcfcf, #000000);
  border-radius: 15px;
}